
body{
background-color: rgb(25, 0, 255);
}

 h1{
color:rgb(0, 0, 0);
font-family:'Franklin Gothic Medium', 'Arial Narrow', system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
background:rgb(247, 250, 241) ;
}


p{
color: rgb(20, 19, 19);
font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
font: size 25px; ;
background:rgb(235, 138, 12) ;
}
